<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.core.module.api.service.interface">
    <module_version install_time="1611139473675" last="true" origin="installer" specification_version="6.2.6">
        <file crc="2451743114" name="config/Modules/rs-co-ast-aspen-core-module-api-service-interface.xml"/>
        <file crc="2881181169" name="modules/rs-co-ast-aspen-core-module-api-service-interface.jar"/>
    </module_version>
</module>
